[ForgottenRelics.Enemies]

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Frost Wisp = false

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Coil Golem = false

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Brass Monolith = false

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Sanctum Wisp = false

[ForgottenRelics.Hazards]

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: true
Disable Hazards = true

[ForgottenRelics.Interactibles]

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Sages Shrine = false

[ForgottenRelics.Items]

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Empyrean Braces = false

[ForgottenRelics.Save]

## Set to 0 to disable effect
# Setting type: UInt64
# Default value: 0
Sages Book Seed = 0

[ForgottenRelics.Stages]

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Dry Basin = false

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Forgotten Haven = false

## Prevents this content from loading, or appearing in a run.
# Setting type: Boolean
# Default value: false
Disable Slumbering Satellite = false

